## Description

The backend system for the Arrival MANager (AMAN) based on Nest.JS.
The system is currently under development

## Installation

```bash
$ npm install
```

## Running the app

```bash
# development
$ npm run start

# watch mode
$ npm run start:dev

# production mode
$ npm run start:prod
```

## Test

```bash
# unit tests
$ npm run test

# e2e tests
$ npm run test:e2e

# test coverage
$ npm run test:cov
```

## Stay in touch

- Author - [Sven Czarnian](devel@svcz.de)

## License

AMAN is [MIT licensed](LICENSE).
