import { CoordinateDto } from '../dto/coordinate.dto';
import { Coordinate } from '../models/coordinate.model';

export class CoordinateConverter {
  static convert<T>(coordinate: Coordinate | CoordinateDto): T {
    return {
      latitude: coordinate.latitude,
      longitude: coordinate.longitude,
    } as T;
  }
}
